


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/shops_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#menuinpage {
	margin-top: 77px;
}

#menuinpage a {
	display: block;
	width: 172px;
	height: 28px;
	margin-right: 10px;
	padding-top: 8px;
	color: #fff;
	text-align: center;
	background: url(../images/shops_btn_bg.png) no-repeat;
	background-size: 172px 36px;
	float: left;
}

#menuinpage a.r-btn {
	margin-right: 0;
}

#contentsbody {
	padding-bottom: 100px;
}

.blocktitle {
	position: relative;
}

.btn-totop {
	display: block;
	position: absolute;
	top: 0;
	left: 850px;
	width: 36px;
	height: 36px;
	background: url(../../images/common_btn_topagetop.png) no-repeat;
	background-size: 36px 36px;
}

.shopset {
	padding-top: 40px;
}

.imgset {
	position: relative;
	width: 360px;
	height: 240px;
	float: left;
}

.phtbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	height: 240px;
	background: no-repeat;
	background-size: 360px 240px;
	border-radius: 6px;
}

#ushita-pht {
	background-image: url(../images/shops_pht_ushita.png);
}

#hikarimachi-pht {
	background-image: url(../images/shops_pht_hikarimachi.png);
}

#ekikita-pht {
	background-image: url(../images/shops_pht_ekikita.png);
}

#kamiyacyo-pht {
	background-image: url(../images/shops_pht_kamiyacyo.png);
}

#fukuromachi-pht {
	background-image: url(../images/shops_pht_fukuromachi.png);
}

#haccyobori-pht {
	background-image: url(../images/shops_pht_haccyobori.png);
}

#heiwa-pht {
	background-image: url(../images/shops_pht_heiwa.png);
}

#hakushima-pht {
	background-image: url(../images/shops_pht_hakushima.png);
}

#yagi-pht {
	background-image: url(../images/shops_pht_yagi.png);
}

#seifushinto-pht {
	background-image: url(../images/shops_pht_seifushinto.png);
}

#nishihara-pht {
	background-image: url(../images/shops_pht_nishihara.png);
}

#kaita-pht {
	background-image: url(../images/shops_pht_kaita.png);
}

#rakurakuen-pht {
	background-image: url(../images/shops_pht_rakurakuen.png);
}

#saijo-pht {
	background-image: url(../images/shops_pht_saijo.png);
}

#hatsukaichi-pht {
	background-image: url(../images/shops_pht_hatsukaichi.png);
}
#outlets-pht {
	background-image: url(../images/shops_pht_outlets.png);
}
#alpark-pht {
	background-image: url(../images/shops_pht_alpark.png);
}

.mapbox {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	height: 240px;
	overflow: hidden;
	border-radius: 6px;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.imgbtn {
	width: 66px;
	height: 41px;
	overflow: hidden;
	position: absolute;
	top: 206px;
	left: 301px;
}

.imgbtn a {
	display: inline;
	float: left;
}

.imgbtn a.btn-topht {
	display: none;
}

.dataset {
	width: 510px;
	float: right;
}

.shopname {
	padding-bottom: 13px;
	color: #4d2f10;
	letter-spacing: 1px;
}

.data-table td {
	padding-top: 6px;
}

.cell-name-rect {
	padding: 1px 11px 1px;
	color: #fff;
	text-align: center;
	background: #c3bbaf;
	background: rgba(162,149,129,0.6);
	border-radius: 4px;
}

.cell-data {
	padding-left: 10px;
}



